package kr.co.compcareworker.Data.EstimateList;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class EstimateListData {
    @SerializedName("es_idx")
    @Expose
    private String esIdx;
    @SerializedName("es_code")
    @Expose
    private String esCode;
    @SerializedName("ag_idx")
    @Expose
    private String agIdx;
    @SerializedName("wo_idx")
    @Expose
    private String woIdx;
    @SerializedName("wr_idx")
    @Expose
    private Object wrIdx;
    @SerializedName("es_price")
    @Expose
    private String esPrice;
    @SerializedName("item_supply")
    @Expose
    private String itemSupply;
    @SerializedName("item_vat")
    @Expose
    private String itemVat;
    @SerializedName("es_status")
    @Expose
    private Object esStatus;
    @SerializedName("pt_idx")
    @Expose
    private String ptIdx;
    @SerializedName("cp_idx")
    @Expose
    private String cpIdx;
    @SerializedName("cp_airline")
    @Expose
    private String cpAirline;
    @SerializedName("cu_name")
    @Expose
    private String cuName;
    @SerializedName("cu_code")
    @Expose
    private String cuCode;
    @SerializedName("cu_ceo")
    @Expose
    private String cuCeo;
    @SerializedName("cu_man")
    @Expose
    private Object cuMan;
    @SerializedName("cu_zip")
    @Expose
    private String cuZip;
    @SerializedName("cu_addr")
    @Expose
    private String cuAddr;
    @SerializedName("cu_tel")
    @Expose
    private String cuTel;
    @SerializedName("es_paymemo")
    @Expose
    private String esPaymemo;
    @SerializedName("es_delivery")
    @Expose
    private String esDelivery;
    @SerializedName("es_enddt")
    @Expose
    private String esEnddt;
    @SerializedName("es_email")
    @Expose
    private String esEmail;
    @SerializedName("ag_name")
    @Expose
    private Object agName;
    @SerializedName("ag_email")
    @Expose
    private Object agEmail;
    @SerializedName("ag_mb_id")
    @Expose
    private Object agMbId;
    @SerializedName("ag_mb_name")
    @Expose
    private Object agMbName;
    @SerializedName("ag_mb_tel")
    @Expose
    private Object agMbTel;
    @SerializedName("es_memo")
    @Expose
    private String esMemo;
    @SerializedName("es_in_vat")
    @Expose
    private String esInVat;
    @SerializedName("ins_dt")
    @Expose
    private String insDt;
    @SerializedName("cp_name")
    @Expose
    private String cpName;
    @SerializedName("send_dt")
    @Expose
    private Object sendDt;
    @SerializedName("ok_dt")
    @Expose
    private Object okDt;
    @SerializedName("item_str")
    @Expose
    private String itemStr;
    @SerializedName("wo_type_str")
    @Expose
    private String woTypeStr;

    public String getEsIdx() {
        return esIdx;
    }

    public void setEsIdx(String esIdx) {
        this.esIdx = esIdx;
    }

    public String getEsCode() {
        return esCode;
    }

    public void setEsCode(String esCode) {
        this.esCode = esCode;
    }

    public String getAgIdx() {
        return agIdx;
    }

    public void setAgIdx(String agIdx) {
        this.agIdx = agIdx;
    }

    public String getWoIdx() {
        return woIdx;
    }

    public void setWoIdx(String woIdx) {
        this.woIdx = woIdx;
    }

    public Object getWrIdx() {
        return wrIdx;
    }

    public void setWrIdx(Object wrIdx) {
        this.wrIdx = wrIdx;
    }

    public String getEsPrice() {
        return esPrice;
    }

    public void setEsPrice(String esPrice) {
        this.esPrice = esPrice;
    }

    public String getItemSupply() {
        return itemSupply;
    }

    public void setItemSupply(String itemSupply) {
        this.itemSupply = itemSupply;
    }

    public String getItemVat() {
        return itemVat;
    }

    public void setItemVat(String itemVat) {
        this.itemVat = itemVat;
    }

    public Object getEsStatus() {
        return esStatus;
    }

    public void setEsStatus(Object esStatus) {
        this.esStatus = esStatus;
    }

    public String getPtIdx() {
        return ptIdx;
    }

    public void setPtIdx(String ptIdx) {
        this.ptIdx = ptIdx;
    }

    public String getCpIdx() {
        return cpIdx;
    }

    public void setCpIdx(String cpIdx) {
        this.cpIdx = cpIdx;
    }

    public String getCpAirline() {
        return cpAirline;
    }

    public void setCpAirline(String cpAirline) {
        this.cpAirline = cpAirline;
    }

    public String getCuName() {
        return cuName;
    }

    public void setCuName(String cuName) {
        this.cuName = cuName;
    }

    public String getCuCode() {
        return cuCode;
    }

    public void setCuCode(String cuCode) {
        this.cuCode = cuCode;
    }

    public String getCuCeo() {
        return cuCeo;
    }

    public void setCuCeo(String cuCeo) {
        this.cuCeo = cuCeo;
    }

    public Object getCuMan() {
        return cuMan;
    }

    public void setCuMan(Object cuMan) {
        this.cuMan = cuMan;
    }

    public String getCuZip() {
        return cuZip;
    }

    public void setCuZip(String cuZip) {
        this.cuZip = cuZip;
    }

    public String getCuAddr() {
        return cuAddr;
    }

    public void setCuAddr(String cuAddr) {
        this.cuAddr = cuAddr;
    }

    public String getCuTel() {
        return cuTel;
    }

    public void setCuTel(String cuTel) {
        this.cuTel = cuTel;
    }

    public String getEsPaymemo() {
        return esPaymemo;
    }

    public void setEsPaymemo(String esPaymemo) {
        this.esPaymemo = esPaymemo;
    }

    public String getEsDelivery() {
        return esDelivery;
    }

    public void setEsDelivery(String esDelivery) {
        this.esDelivery = esDelivery;
    }

    public String getEsEnddt() {
        return esEnddt;
    }

    public void setEsEnddt(String esEnddt) {
        this.esEnddt = esEnddt;
    }

    public String getEsEmail() {
        return esEmail;
    }

    public void setEsEmail(String esEmail) {
        this.esEmail = esEmail;
    }

    public Object getAgName() {
        return agName;
    }

    public void setAgName(Object agName) {
        this.agName = agName;
    }

    public Object getAgEmail() {
        return agEmail;
    }

    public void setAgEmail(Object agEmail) {
        this.agEmail = agEmail;
    }

    public String getCpName() {
        return cpName;
    }

    public void setCpName(String cpName) {
        this.cpName = cpName;
    }

    public Object getAgMbId() {
        return agMbId;
    }

    public void setAgMbId(Object agMbId) {
        this.agMbId = agMbId;
    }

    public Object getAgMbName() {
        return agMbName;
    }

    public void setAgMbName(Object agMbName) {
        this.agMbName = agMbName;
    }

    public Object getAgMbTel() {
        return agMbTel;
    }

    public void setAgMbTel(Object agMbTel) {
        this.agMbTel = agMbTel;
    }

    public String getEsMemo() {
        return esMemo;
    }

    public void setEsMemo(String esMemo) {
        this.esMemo = esMemo;
    }

    public String getEsInVat() {
        return esInVat;
    }

    public void setEsInVat(String esInVat) {
        this.esInVat = esInVat;
    }

    public String getInsDt() {
        return insDt;
    }

    public void setInsDt(String insDt) {
        this.insDt = insDt;
    }

    public Object getSendDt() {
        return sendDt;
    }

    public void setSendDt(Object sendDt) {
        this.sendDt = sendDt;
    }

    public Object getOkDt() {
        return okDt;
    }

    public void setOkDt(Object okDt) {
        this.okDt = okDt;
    }

    public String getItemStr() {
        return itemStr;
    }

    public void setItemStr(String itemStr) {
        this.itemStr = itemStr;
    }

    public String getWoTypeStr() {
        return woTypeStr;
    }

    public void setWoTypeStr(String woTypeStr) {
        this.woTypeStr = woTypeStr;
    }
}
